<?php

namespace App\Filament\Resources\SekayaValueResource\Pages;

use App\Filament\Resources\SekayaValueResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditSekayaValue extends EditRecord
{
    protected static string $resource = SekayaValueResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
        ];
    }

    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }
}
